<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
   
    <title>Im Allan!</title>
</head>
<body>
    <div class="section sec1 d-flex justify-content-end" id="sec1">
        <div class="col-md-3" id="name-container" data-aos="fade-left"
        data-aos-duration="1000">
            <h1>Hi I'm Allan</h1>
            <h5>I'm a web developer</h5>
        </div>
    </div>

    <div class="section container m-0 p-0">

        <div class="row" id="particles-js"></div>
        
        <div class="row">
            <div class="col-md-8 mx-auto p-5">
                <h3 class="text-center p-3">Some of the languages, frameworks and web development utilities I use</h3>
            </div>
        </div>

        <div class="row d-flex justify-content-center px-5">

            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/php-1.svg" alt="PHP" class="skillimage mt-5" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">PHP</div>
                </div>
            </div>

            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/javascript.svg" alt="javascript" class="skillimage mt-3" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">javascript</div>
                </div>
            </div>

            <div class="col-1 bg-default skillcontainer mt-3 pt-3">
                <img src="./images/html5.svg" alt="HTML" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">HTML</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/css-3.svg" alt="CSS" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">CSS</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/laravel-1.svg" alt="Laravel" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Laravel</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/react.svg" alt="ReactJS" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">ReactJS</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/redux.svg" alt="Redux" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Redux</div>
                </div>
            </div>

            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/sass-1.svg" alt="sass" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">sass</div>
                </div>
            </div>
            
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/bootstrap-4.svg" alt="Bootstrap" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Bootstrap</div>
                </div>
            </div>
            
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/jquery-1.svg" alt="JQuery" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">JQuery</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/git-icon.svg" alt="Git" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Git</div>
                </div>
            </div>
            
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/mysql.svg" alt="mysql" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">mysql</div>
                </div>
            </div>
            
           
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/mongodb.svg" alt="Mongodb" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Mongodb</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/nodejs-icon.svg" alt="NodeJS" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">NodeJS</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/xampp.svg" alt="Xampp" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Xampp</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/postman.svg" alt="postman" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">postman</div>
                </div>
            </div>
           
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/stripe-4.svg" alt="Stripe" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Stripe. online payment</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/heroku.svg" alt="Heroku: Cloud Application Platform
                " class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Heroku: Cloud Application Platform
                    </div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/adobe-photoshop-cs6.svg" alt="Photoshop" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Photoshop</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/QGIS_logo,_2017.svg" alt="Quantum GIS" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Quantum GIS</div>
                </div>
            </div>
            <div class="col-1 bg-default skillcontainer m-2 p-2">
                <img src="./images/sublime-text.svg" alt="Sublime text" class="skillimage" data-aos="fade-up">
                <div class="skilloverlay">
                    <div class="skilltext">Sublime text</div>
                </div>
            </div>
        </div>
    </div>

    <div class="section sec3 d-flex justify-content-around">
            <div class="col-md-4"
            data-aos="fade-right"
            data-aos-easing="linear"
            data-aos-duration="700">
                <div class="item">
                    <div class="polaroid">
                        <img src="https://lh3.googleusercontent.com/R2DaBcfOqAVvCugQWP60zxX-D7MrCgsfPytZdIKrC5wzgY2Kl0E7cfscF5p6s2kxRgx_MoDim2zE_n-uxBT_3gLW0Rapq4dPStXnl_okUFpSJ6n2mqb6Ub3CNr6my9XFlvebJuLwjQ=w2400" alt="photo ko" class="mug">
                        <div class="caption"><span>I'm a proud native of Bohol</span>
                            <p class="m-0">
                                <strong><a href="#">
                                    <i class="fa fa-google-plus-official text-dark fa-lg mx-2"></i>
                                </a></strong> <i>allan.sigbin@gmail.com</i>
                            </p>    
                            <p class="m-0">
                                <strong>
                                        <i class="fa fa-mobile text-dark fa-lg mx-2">   </i>
                                </strong> +63995 002 9690
                            </p>
                            <p class="m-0">
                                <a href="">
                                    <strong>
                                    <i class="fa fa-skype text-dark fa-lg mx-2"></i>
                                    </strong> <i>sigbin30</i>
                                </a>
                            </p>  
                            <p class="m-0">
                                <a href="https://gitlab.com/allan.sigbin">
                                    <strong>
                                    <i class="fa fa-gitlab text-dark fa-lg mx-2"></i>
                                    </strong> <i>https://gitlab.com/allan.sigbin</i>
                                </a>
                            </p>
                            <p class="m-0">
                                <a href="https://github.com/alan-sigbin">
                                    <strong>
                                    <i class="fa fa-github text-dark fa-lg mx-2"></i>
                                    </strong> <i>https://github.com/alan-sigbin</i>
                                </a>
                            </p>
                            <p class="m-0">
                                <a href="https://www.facebook.com/archi.sigbin">
                                    <strong>
                                    <i class="fa fa-facebook-official text-dark fa-lg mx-2"></i>
                                    </strong> <i>archi.sigbin</i>
                                </a>
                            </p>   
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 bg-grey d-flex flex-column p-3" id="about"
            data-aos="fade-in"
            data-aos-easing="linear"
            data-aos-duration="700">
                <strong>Personal Details:</strong><br>
                <p>Allan Ritchie S. Camacho</p>
                <p>I studied Electronics and Communications Engineering at Adamson University.</p>
                <p class="text-justify">I worked as a community developer and a field researcher with various environmental non-government organizations. As a researcher, I observed the great need for information access in many local communities. I believe that access to information can greatly contribute to change and development of the community and its environment. I decided to change my path and  study web development. Currently, I am developing websites and continuously improving my skills with the latest web development frameworks.</p>
                <p>I learned Web Development skills from a coding bootcamp.
                    Approaching technical coding challenges everyday taught me to
                    have a proper mindset and motivation to learn.</p>
            </div>               
        </div>
    </div>

    <div class="section sec4">
        <div class="p-5">
            <h4>Here are my sample creations in progress</h4>
        </div>
        <div class="d-flex justify-content-around">

            <div class="col-md-4"
            data-aos="fade-in"
            data-aos-easing="linear"
            data-aos-duration="700">
                <div class="view view-tenth">
                    <img src="images/cap3.png" />
                    <div class="mask">
                        <p class="text-dark p-2">Service Booking implemented using <br> 
                            Mongodb, ExpressJS, NodeJS and React-Redux. <br> admin: admin@mail.com <br>
                            password: 123456789</p>
                        <a href="https://vatalia-bikes.herokuapp.com" class="info btn btn-dark">Open Demo</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4"
            data-aos="fade-in"
            data-aos-easing="linear"
            data-aos-duration="700">
                <div class="view view-tenth">
                    <img src="images/cap2.png" />
                    <div class="mask">
                        <p class="text-dark p-2">Full Stack Laravel Ecommerce<br>
                            admin: admin@mail.com <br>
                            password: 123456789 </p>
                        <a href="https://bananable.herokuapp.com/" class="info btn btn-dark">
                            Open Demo
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container bg-dark p-0">
        <div class="row">
            <div class="col-md-12 text-dark text-center">
                <p class="mb-0 mt-2 text-white">© 2020 sigbin. All rights reserved</p>
            </div>
        </div>
    </div>
</div>
    
    
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script src="index.js"></script> 
    <script src="three.r95.min.js"></script>
    <script src="vanta.birds.min.js"></script>
    <script>
    VANTA.BIRDS({
    el: "#sec1",
    mouseControls: true,
    touchControls: true,
    minHeight: 200.00,
    minWidth: 200.00,
    scale: 1.00,
    scaleMobile: 1.00,
    backgroundColor: 0xffffff,
    color1: 0x3032d,
    color2: 0x9faffc,
    colorMode: "variance",
    backgroundAlpha: 0.16
    });
    </script>
    <script src="http://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script> <!-- stats.js lib -->
    <script src="http://threejs.org/examples/js/libs/stats.min.js"></script>
    <script src="part.js"></script>
    <script>AOS.init();</script>
    
</body>
</html>